<div>
    <h2 id="page-heading">
        <span>Member Remark Tags</span>

        <button id="jh-create-entity" class="btn btn-primary float-right jh-create-entity create-member-remark-tag" [routerLink]="['/member-remark-tag/new']">
            <fa-icon icon="plus"></fa-icon>
            <span>
            Create a new Member Remark Tag
            </span>
        </button>
    </h2>

    <jhi-alert-error></jhi-alert-error>

    <jhi-alert></jhi-alert>

    <div class="alert alert-warning" id="no-result" *ngIf="memberRemarkTags?.length === 0">
        <span>No memberRemarkTags found</span>
    </div>

    <div class="table-responsive" id="entities" *ngIf="memberRemarkTags && memberRemarkTags.length > 0">
        <table class="table table-striped" aria-describedby="page-heading">
            <thead>
                <tr>
                    <th scope="col" ><span>ID</span></th>
                    <th scope="col" ><span>Name</span></th>
                    <th scope="col" ><span>Active</span></th>
                    <th scope="col"></th>
                </tr>
            </thead>
            <tbody>
                <tr *ngFor="let memberRemarkTag of memberRemarkTags ;trackBy: trackId">
                    <td><a [routerLink]="['/member-remark-tag', memberRemarkTag.id, 'view']">{{ memberRemarkTag.id }}</a></td>
                    <td>{{ memberRemarkTag.name }}</td>
                    <td>{{ memberRemarkTag.active }}</td>
                    <td class="text-right">
                        <div class="btn-group">
                            <button type="submit"
                                    [routerLink]="['/member-remark-tag', memberRemarkTag.id, 'view']"
                                    class="btn btn-info btn-sm">
                                <fa-icon icon="eye"></fa-icon>
                                <span class="d-none d-md-inline">View</span>
                            </button>

                            <button type="submit"
                                    [routerLink]="['/member-remark-tag', memberRemarkTag.id, 'edit']"
                                    class="btn btn-primary btn-sm">
                                <fa-icon icon="pencil-alt"></fa-icon>
                                <span class="d-none d-md-inline">Edit</span>
                            </button>

                            <button type="submit" (click)="delete(memberRemarkTag)"
                                    class="btn btn-danger btn-sm">
                                <fa-icon icon="times"></fa-icon>
                                <span class="d-none d-md-inline">Delete</span>
                            </button>
                        </div>
                    </td>
                </tr>
            </tbody>
        </table>
    </div>
</div>
